* {
    padding: 0px;
    margin: 0px;
    font-family: "微软雅黑";
    text-decoration: none;
    list-style: none;
    box-sizing: border-box;
}

ul,
ol,
li {
    padding: 0px;
    margin: 0px;
    list-style: none;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

a:focus {
    text-decoration: none;
}

table {
    max-width: 100% !important;
    border-spacing: 0;
    border-collapse: collapse;
    padding: 0px;
    border: 0px;
}

tr,
td,
th {
    padding: 0px;
    border: 0px;
}

img {
    max-width: 100%;
    border: 0px !important;
    vertical-align: middle;
}

select,
input,
textarea {
    margin: 0;
    vertical-align: middle;
    outline: none;
    resize: none;
    padding: 0;
    font-family: "微软雅黑";
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.clearfix:after {
    content: "";
    display: block;
    clear: both;
    height: 0px;
}

body {
    background-color: #fff;
}

.w750 {
    width: 100%;
    max-width: 750px;
    padding: 24px;
    margin: 0 auto;

}

.main {}

.tit {
    font-weight: 700;
    font-size: 54px;
    text-align: left;
    color: #333;
    line-height: 70px;
}

.list_time {
    margin: 40px 0;
    font-weight: 400;
    font-size: 24px;
    text-align: left;
    color: #999;
}

.content {
    font-weight: 400;
    font-size: 36px;
    line-height: 64px;
    text-align: left;
    color: #333;
}


@media screen and (max-width: 650px) {
    .tit {
        font-size: 24px;
        line-height: 2em;
    }

    .list_time {
        margin: 0.7rem 0;
        font-size: 20px;
    }

    .content {
        font-size: 20px;
        line-height: 40px;
    }

}

